{
  "name": "sixdash",
  "version": "1.0.0",
  "description": "Plugable dashboard",
  "main": "build/index.js",
  "directories": {
    "src": "src/"
  },
  "author": "John Paul<john.paul@favoritemedium.com>",
  "license": "MIT",
  "devDependencies": {
    "autoprefixer": "^6.7.7",
    "babel-core": "^6.24.1",
    "babel-loader": "^6.4.1",
    "babel-plugin-transform-decorators": "^6.24.1",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "css-loader": "^0.28.0",
    "extract-text-webpack-plugin": "^2.1.0",
    "file-loader": "^0.11.1",
    "html-webpack-plugin": "^2.28.0",
    "image-webpack-loader": "^3.3.0",
    "node-sass": "^4.5.2",
    "postcss-loader": "^1.3.3",
    "precss": "^1.4.0",
    "rimraf": "^2.6.1",
    "sass-loader": "^6.0.3",
    "style-loader": "^0.16.1",
    "url-loader": "^0.5.8",
    "webpack": "^2.3.3",
    "webpack-dev-server": "^2.4.2"
  },
  "dependencies": {
    "babel-preset-es2015": "^6.24.1",
    "prop-types": "^15.5.10",
    "radium": "^0.19.1",
    "react": "^15.5.0",
    "react-dom": "^15.5.0"
  },
  "scripts": {
    "start": "webpack-dev-server",
    "build": "npm run clean && NODE_ENV=production webpack -p --progress --colors",
    "clean": "rimraf ./dist/*"
  }
}
